@import '../../styles/variables.scss';

.components {
  padding: 60px 20px;
  box-sizing: border-box;
}

.list {
  padding: 0;
  margin: 0;

  list-style: none;
}

.item {
  margin-bottom: 50px;

  &_title {
    font-family: 'Jost', sans-serif;

    padding-bottom: 14px;
    font-size: 14px;
    color: gray;
  }
}

@media(min-width: $breakpoint-3) {
  .components {
    padding: 60px;
  }
}
